/***************************************************************************************/
/**  SITE CUSTOM STYLES                                                                */
/***************************************************************************************/

 #ctl00_m_g_e4c7acfe_0e12_4c5a_bd91_37fa0a0307a2_ctl00_ctlCarruselMultimedia_main_carousel {
    margin-bottom: 125px;
}

@media (max-width: 992px) {
	header #header_logos .logos a .logo {
		height: 38px;
	}
}
@media (max-width: 767px) {
	.logo-site {
		max-height: 28px !important;
		margin-right: 12px;
	}

	.logos .logo {
		max-height: 18px;
	}
}

/*Contador de visitas*/
#lblNumeroVisitas {
	margin-top: 30px;
	font-size: 1.1em;
}
/* Adaptar logo de twitter */
  .share-block a.iconTwitter::before {
    content: "" !important;
    display: inline-block;
    width: .9em;
    height: .9em;
    vertical-align: middle;
    margin: 0 0 0 10px !important;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z'/%3E%3C/svg%3E") no-repeat center;
    -webkit-mask-size: contain;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M389.2 48h70.6L305.6 224.2 487 464H345L233.7 318.6 106.5 464H35.8L200.7 275.5 26.8 48H172.4L272.9 180.9 389.2 48zM364.4 421.8h39.1L151.1 88h-42L364.4 421.8z'/%3E%3C/svg%3E") no-repeat center;
    mask-size: contain;
  }
 /* Fin adaptar logo de twitter */
 
/* Corrección menú hamburguesa vista móbil */
@media (max-width: 767px) {
    nav.menu {
      width: 100% !important;
    }
}
/* Fin corrección menú hamburguesa vista móbil */
